@charset "utf-8";
/* html{
	filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);-webkit-filter: grayscale(100%);
} */
.header {
	background-color: #0f75c4;
	height: 80px;
	width: 100%;
	overflow:hidden;
		font-size:12px;
	font-family:Arial;
}
.top {
	height: 67px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.logo {
	background: url(../images/logo.jpg) no-repeat;
	float: left;
	height: 66px;
	width: 389px;
	margin-top: 6px;
}
.yuyan {
	float: right;
	height: 16px;
	width: 300px;
	padding-top: 30px;
	text-align: right;
	color: #b4b4b4;
}
.yuyan a {
	color: #FFFFFF;
}

.nav_bg {
	background-color: #0f75c4;
	height: 40px;
	width: 100%;
			font-size:12px;
	font-family:Arial;
}
.nav {
	height: 40px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.nav_c {
	float: left;
	height: 40px;
	width: 730px;
}

.nav li {
	float: left;
}
.nav a {
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	height: 14px;
	padding-top: 15px;
	padding-bottom: 11px;
	float: left;
	padding-right: 15px;
	padding-left: 15px;
}
.nav a:hover{
	background:#e4f2f1;
	color:#0f75c4;
	}
.content1 {
	background-color: #e4f2f1;
	width: 100%;			font-size:12px;
	font-family:Arial;
}
.cc_con {height:294px; overflow:hidden;}
.cc_ularea {height:50px; overflow:hidden;}

.content_wid {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	overflow:hidden;
}
.content1_left {
	float: left;
	height: 294px;
	width: 500px;
}
.content1_right {
	float: right;
	height: 274px;
	width: 500px;
	text-align: center;
	padding-top: 20px;

}
.bannerimg
{
    	overflow:hidden;
    	width:458px;
    	height:260px;
}
.content1_titlecom
{
    height:88px;
    line-height:18px;
    
}
.content1_title {
	font-size:30px;
	font-weight:bold;
	margin-top: 10px;
}
.content1_text {
	line-height: 30px;
	color: #333333;
}
.content2 {
	margin-top: 3px;
	width: 100%;
	min-height:350px;
		z-index:88;
}

.lay1
{
     margin-top:-35px;
	width:100%;
	bottom:0px;
	height:50px;
	z-index:87;
	}
.lay_left{
	float:left;
	}
	
.lay_right{
	float:right;
	}	
.content2_center {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	color: #575757;
	padding-top: 20px;
}
.content2_text span {
	display: block;
	border-bottom: 1px dashed #c0c0c0;
	height: 50px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.content2_text a:hover{
	color:#0f75c4;
	}
.content2_title {
	height: 72px;
	border-bottom: 1px solid #e7e6e6;
	padding-top: 10px;
	padding-bottom: 6px;
	font-size: 20px;
	font-weight: bold;
	color: #717171;
}


.content2_1 {
	float: left;
	height: 310px;
	width: 320px;
	margin-right: 13px;
	font-size:12px;
	font-family:Arial;
}





.clear{
	clear:both;
	}
.content2_text {
	padding-top: 10px;
	padding-bottom: 10px;
	height: 160px;
}
 
.content2_text li{
	display:block;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom:1px #c0c0c0 dotted;
	}
.content2_text a:hover{
	color:#0f75c4;
	}
.content2_text1 {
	padding-top: 15px;
	padding-bottom: 10px;
	height: 18px;
}
 
.content2_text1 li{
	display:block;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom:1px #c0c0c0 dotted;
	}
.content2_text1 a:hover{
	color:#0f75c4;
	}
.content2_bottom {
	height: 10px;
	padding-top: 9px;
	padding-bottom: 9px;
	font-weight: bold;
}
.content2_bottom a{
	color: #0f75c4;
	}
.bottom {
	height: 40px;
	color: #FFFFFF;
	width: 100%;
	background-color: #0f75c4;
	background-repeat: repeat-x;
	overflow:hidden;
}
.bottom_wid {
	height: 40px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
		font-size:12px;
	font-family:Arial;
}
.bottom_left {
	display: block;
	float: left;
	height: 12px;
	padding-top: 15px;
}
.bottom_right {
	display: block;
	float: right;
	height: 12px;
	padding-top: 15px;
}
.bottom_right a {
	color: #FFFFFF;
}



/***********ABOUT US***********/

.aboutUs {
	height: 138px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	overflow:hidden;
}
.about_left {
	float: left;
	height: 127px;
	width: 154px;
	margin-top: 10px;
}
.about_right {
	width: 500px;
	float: right;
	height: 135px;
	padding-top: 15px;
}
.about_title {
	display: block;
	height: 45px;
	width: 242px;
	margin-top: 8px;
}
.about_text {
        font-family:"Microsoft YaHei";
        
	line-height: 24px;
	display: block;
        font-size:20px;
        font-weight:bold;
	padding-top: 35px;
}
.about_text a {
	
        line-height: 30px;
         color:#0f76c5;
}
.about2_left {
	float: left;
	width: 277px;
}
.about2_right {
	float: right;
	width: 700px;
}
.continue {
	color: #5e9186;
	text-align: right;
	display: block;
	height: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.about2_top {
	height: 39px;
	background-image: url(../images/about_img.jpg);
	line-height: 39px;
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
}
.about2_nav {
	background-color: #e5e5e5;
	padding-top:10px;
	padding-bottom:50px;
	 	font-size:12px;
	font-family:Arial;
}
.about2_nav1 {
	/*height: 40px;*/
}

.about2_nav1 a {
	display: block;
	height: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	font-size: 14px;
	font-weight: bold;
	padding-left: 20px;
	color: #717171;
}
.about2_nav1 a:hover{
	color:#0f75c4;
	background:url(../images/about_click.jpg) no-repeat;
	}
.line {
	height: 2px;
	background: url(../images/about_line.jpg) no-repeat;
}
.about2_right_title 
{
    	font-size:12px;
	font-family:Arial;
	background: url(../images/about_topbg.jpg) repeat-x;
	height: 25px;
}
.about2_right_title01 {
	font-size: 18px;
	font-weight: bold;
	color: #0f75c4;
	display: block;
	float: left;
}
.about2_right_title02 {
	color: #0f75c4;
	display: block;
	float: right;
}
.about2_right_title02 a {
	color: #0f75c4;
}
.about2_content2 {
	float: right;
	height: 283px;
	width: 181px;
}
.about2_content1 {
	float: left;
	width: 500px;
	line-height: 22px;
}
.about2_content {
	padding-top: 15px;
	padding-bottom: 20px;
}
.jobinfo {
	font-size:14px;
}
.join_title {
	height: 20px;
	font-size: 14px;
	color: #5e9186;
	font-weight: bold;
}
.join_content {
	padding-top: 15px;
}
.join_right {
	float: right;
	width: 95px;
}
.join_left {
	float: left;
	width: 570px;
}
.join_left li {
	line-height: 22px;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}


.pro_left {
	float: right;
	height: 122px;
	width: 128px;
	margin-top: 10px;
}
.pro_right {
	width: 820px;
	float: left;
	height: 150px;
}.pro_content {
	padding-top: 20px;
}
.pro_content1 {
	float: left;
	width: 335px;
	padding-left: 10px;
	margin-bottom: 20px;
}
.pro_content1_img {
	float: left;
	height: 101px;
	width: 120px;
}
.pro_content1_text {
	float: right;
	width: 200px;
	height: 120px;
}
.pro_title {
	font-size: 14px;
	font-weight: bold;
	color: #0f75c4;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #d0d0d0;
}
.pro_text {
	line-height: 18px;
        font-size:12px;
	display: block;
	padding-top: 5px;
}
.linehight {
	line-height: 24px;
        vertical-align:middle; 
        font-size:14px; 
        color:#0f75c4;
        font-weight: bold;
}
.search {
	float: right;
	height: 23px;
	width: 240px;
	margin-top: 10px;
	text-align: right;
}
.more {
	padding-right: 30px;
	padding-top: 10px;
	height: 20px;
}
.more a {
	line-height: 20px;
	background-color: #0f75c4;
	display: block;
	height: 20px;
	width: 120px;
	color: #FFFFFF;
	text-align: center;
	float: right;
}
.ppp      p
{
    
}
.ppp      span
{
    
}
.img_da {
	height: 341px;
	width: 512px;
	margin-right: auto;
	margin-left: auto;
	border: 7px solid #f4f4f4;
	margin-top: 15px;
}
.del_imgs {
	background-color: #f4f4f4;
	height: 70px;
	margin-top: 50px;
	margin-bottom: 60px;
}
.del_imgs table {
	text-align: center;
}
.del_imgs li {
	float: left;
	margin-left: 20px;
	*margin-left: 20px;
	*margin-right:20px;
  margin-right :20px;
	
}
.weizhi {
	height: 43px;
	border: 1px solid #ededed;
}
.page_bg2 {
	background-color: #f4f4f4;
	height: 25px;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 8px;
font-size:12px;
	font-family:Arial;
	
}
.201{
     font-size:16px;
     line-height:5px;
     font-weight: bold;     
}
.201{
     font-size:12px; 
     line-height:5px;   
}



/*1226*/

.yesul {padding-left:20px;}




